﻿/*Lato Fonts CSS*/
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-hairline-webfont.eot');
    src: url('fonts/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-hairline-webfont.woff2') format('woff2'), url('fonts/lato-hairline-webfont.woff') format('woff'), url('fonts/lato-hairline-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-hairlineitalic-webfont.eot');
    src: url('fonts/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-hairlineitalic-webfont.woff2') format('woff2'), url('fonts/lato-hairlineitalic-webfont.woff') format('woff'), url('fonts/lato-hairlineitalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-italic-webfont.woff2') format('woff2'), url('fonts/lato-italic-webfont.woff') format('woff'), url('fonts/lato-italic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bolditalic-webfont.eot');
    src: url('fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-bolditalic-webfont.woff2') format('woff2'), url('fonts/lato-bolditalic-webfont.woff') format('woff'), url('fonts/lato-bolditalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-bold-webfont.woff2') format('woff2'), url('fonts/lato-bold-webfont.woff') format('woff'), url('fonts/lato-bold-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-blackitalic-webfont.eot');
    src: url('fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-blackitalic-webfont.woff2') format('woff2'), url('fonts/lato-blackitalic-webfont.woff') format('woff'), url('fonts/lato-blackitalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-black-webfont.woff2') format('woff2'), url('fonts/lato-black-webfont.woff') format('woff'), url('fonts/lato-black-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-regular-webfont.woff2') format('woff2'), url('fonts/lato-regular-webfont.woff') format('woff'), url('fonts/lato-regular-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-light-webfont.woff2') format('woff2'), url('fonts/lato-light-webfont.woff') format('woff'), url('fonts/lato-light-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-lightitalic-webfont.woff2') format('woff2'), url('fonts/lato-lightitalic-webfont.woff') format('woff'), url('fonts/lato-lightitalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

/*Playfair*/

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-italic-webfont.eot');
    src: url('fonts/playfairdisplay-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-italic-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-italic-webfont.woff') format('woff'), url('fonts/playfairdisplay-italic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-italic-webfont.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-regular-webfont.woff') format('woff'), url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-black-webfont.eot');
    src: url('fonts/playfairdisplay-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-black-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-black-webfont.woff') format('woff'), url('fonts/playfairdisplay-black-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-black-webfont.svg#playfair_displayblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-blackitalic-webfont.eot');
    src: url('fonts/playfairdisplay-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-blackitalic-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-blackitalic-webfont.woff') format('woff'), url('fonts/playfairdisplay-blackitalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-blackitalic-webfont.svg#playfair_displayblack_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-bold-webfont.eot');
    src: url('fonts/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-bold-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-bold-webfont.woff') format('woff'), url('fonts/playfairdisplay-bold-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/playfairdisplay-bolditalic-webfont.eot');
    src: url('fonts/playfairdisplay-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-bolditalic-webfont.woff2') format('woff2'), url('fonts/playfairdisplay-bolditalic-webfont.woff') format('woff'), url('fonts/playfairdisplay-bolditalic-webfont.ttf') format('truetype'), url('https://www.shoreunitedbank.com/assets/font/playfairdisplay-bolditalic-webfont.svg#playfair_displaybold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
